
/*  YORK LIBRARIES  */

/*  LIBRARY SUBPAGE  */


h1.purple-bar {
	width: 100%;
	display: block;
	padding: 40px 4% 60px 40px;  
	background: url('/wp-content/themes/yorklibrary/images/purple-bar.jpg') top left no-repeat;
	background-size: cover;
	font-family: Quicksand, sans-serif;
	font-size: 32px;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	margin-top: 0;
}
 
#primary {
	width: 71%;
	float: left;
	padding: 0 3% 0 1%
	}

#secondary {
	width: 29%;
	float: left;
	background: url('/wp-content/themes/yorklibrary/images/sidebar-shadow.jpg') top left no-repeat;
	padding: 0 2%;
	margin-top: -251px;
	}
	
#secondary img {
	margin-top: 40px;
	}
	
.calendar-img img{
	margin-top: 0!important;
	}

@media screen and (max-width: 1000px) {
	#primary {
	width: 100%;
	float: none;
	}
	
	#secondary {
	width: 100%;
	float: none;
	background: none;
	padding: 0 4%;
	}
}


/* Exterior Photo */

.hero-responsive #hero-photo { 
	width: 100%; 
	display: inline-block; 
	vertical-align: middle;  
	background-size: 100%; 
	background-position: 50% 50%; 
	background-repeat: no-repeat; 
	margin-bottom: 40px;
	}

.hero-responsive #hero-photo .inner { 
	padding-top: 33%; /* If image is 970 × 614 pixels, do (614 ÷ 970) = .633 × 100%, or 63.3%. */ 
	display: block; 
	height: 0; 
	}

 

.abh-wrapper {
    margin-bottom: 50px!important;
	}
	
@media screen and (max-width: 1000px) {
	#secondary { margin-top: 0!important;}
}


/* Amenities Styles */

#amenities-box {
	width: 100%;
	background-color: #f2f2f2;
	display: block;
	margin: 30px auto;
	padding: 20px;
	}
	
#amenities-box h3 {
	margin: 0 0 10px 15px;
	}

ul.amenities {
    list-style-type: none;
    padding-left: 0;
    display: inline-block;
    float: left; 
    width: 45%;
    margin: 0;
	}
	
ul.amenities li i {
	margin: 0 3px 8px 17px;
}
	
@media screen and (max-width: 600px) {
	ul.amenities {	
		width: 100%;
	}
}
	
	
/* Feedzy Event Styles */

.feedzy-rss .rss_item {
    margin: 0 4%;
    }
    
 a.read-on {
	 display: block;
	 text-transform: uppercase;
	 font-size: 14px;
	 margin-top: 6px;
	 }
	 
a.read-on:hover {
	 cursor: pointer;
	 text-decoration: underline;
	 }

.rss_image {
	    width: 170px!important;
}

span.title {
	font-size: 22px!important;
    padding-top: 20px;
    display: block;
}

span.title a {
	color: #777!important;
    font-weight: 500;
}

span.title a:hover {
	color: #3f97b5!important;
    font-weight: 500;
}

.rss_content small {
    display: block;
    font-size: 18px!important;
    font-style: normal!important;
    color: #3f97b5;
    font-weight: 500;
}

.rss_content p {
	margin: 5px 0;
}



/* Blog Posts */

#blog-wrapper {
	width: 100%;
	padding: 0 4% 4% 4%; 
	max-width: 1030px;
	display: block;
	margin: 0 auto;
}

h4.pt-cv-title a {
	color: #777!important;
}

h4.pt-cv-title a:hover {
	color: #3f975;
}

.pt-cv-content, .pt-cv-content *{
    color: #6d6e71 !important;
    font-weight: 200!important;
    font-size: 15px!important;	
}

.pt-cv-readmore {
	padding: 0 0 0 0!important;
	font-weight: 700!important;
 }
 
 .pt-cv-readmore:hover:after {
	content: "...";
 }
 
 
 